
/* Default Album display settings **********************************/
.fancybox-skin .fancybox-image{

}
.fancybox-skin .fancybox-iframe{
	position:relative;
	z-index: 0;

}
.fancybox-skin{
	background:#f4f2f2;
}
.content_wrap{
	overflow:hidden;
	bottom: 60px;
    position: absolute;
    right: 240px;
    top: 35px;
    left: 0px;
}
.fancybox-content.fancybox-content-inside-wrap{
	bottom: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 220px;
}
.fancybox-content.fancybox-content-inside-row-wrap{
	bottom: 0px;
    position: absolute;
    line-height:30px;
    right: 240px;
    height: 60px;
    left: 0px;
}
	.fancybox-content.fancybox-content-inside-row-wrap .tags{

	}
	.fancybox-content.fancybox-content-inside-row-wrap .credit{
		color: #A7A7A7;
		font-size: 11px;
	}
.fancybox-nav.fancybox-next{
	right:0px;
}
.Album_title{
	font-size: 22px;
	color: #666666;
	position: absolute;
	height: 25px;
	overflow: hidden;
	right: 0px;
	left: 0px;
	top: 0px;
}
.Album_date{
	color: #a7a7a7;
	height: 15px;
	padding-bottom:10px;
	font-size: 12px;
}
.Album_comments_desc_wrap{
	right: 0px;
	left: 0px;	
	top: 35px;
	bottom: 155px;	
	position: absolute;
	overflow: auto;	
}
.Album_desc{
	color: #333333;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #dddddd;
}
.no-comments{
	font-style: italic;
}
#fancybox-loading{
	z-index:99999;
}
.Album_comments{

}
	.Album_comments .comment-wrap{
		background:#ffffff;
		padding: 10px;
		position:relative
	}
	.Album_comments .comment-wrap:hover{
		background: #efefef;
	}		
	.Album_comments .comment-wrap .comment-member{
		font-size:14px;
		padding-bottom:5px;
		color:#3272e1;
	}
	.Album_comments .comment-wrap .comment-date{
		color: #a7a7a7;	
		padding-top:5px;
		font-size:11px;
	}
	
	.Album_comments .comment-wrap .comment-delete{
		position: absolute;
		top: 10px;
		right: 10px;
		display: none;
		background: url(../images/delete.png);
		text-indent: -300px;
		overflow: hidden;
		width: 14px;
		height: 14px;
	}
	
	.Album_comments .comment-wrap:hover .comment-delete{
		display: block;
	}

	.Album_comments .comment-wrap:hover .comment-delete:hover{
		background: url(../images/delete-hover.png);
	}
	
.Album_comment_tools{
	position:absolute;
	right: 0px;
	left: 0px;
	bottom: 60px;
}
	.Album_comment_tools .middleColumn{
		padding:0px;
		margin:0px;
		position:absolute;
		left: 0px;
		right: 0px;
		bottom: 44px;	
		height: 40px;	
	}
	.Album_comment_tools textarea{
		width: 214px;	
		height: 34px;
		padding: 2px;
		font-family: Arial, sans-serif;
		font-weight: normal;
	}
.Album_share_tools{
	position: absolute;
	width: 121px;
	right: 0px;
	bottom: 0px;	
}
.Album_share_tools a{
	display: block;
	float: left;
	margin-right: 5px;
	width: 16px;
}
.Album_share_tools a.right{
	float:right;
}
.Album_share_tools a.addthis_button_google_plusone_share{
	margin-right: 0px;
}
body #fancybox-buttons ul {
    width: 133px;
}
.clear{
	clear:both;
}